body{
    font-size:16px;
}
#right-container {
    display:none;
}


#infovis {
    position:relative;
    width:750px;
    height:430px;
    margin:11px 0;
    overflow:hidden;
    text-align:center;
}
#infovis div {
    position:absolute;
    overflow:hidden;
    font-size:11px;
    font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;    
}

#infovis .content {
    background-color:#333;
    border:0px solid #111;
}

#infovis .head {
    color:yellow;
    background-color:#444;
    cursor:pointer;
}
#infovis #regioner > .head {
    xtext-align:left;
    text-indent:-2000px;
    color:red;
    font-size:15px;
    font-weight:bold;
}
#infovis .head.in-path {
    background-color:#655;
}

#infovis .body {
    background-color:black;
}

#infovis .leaf {
    color:white;
    display:table-cell;
    vertical-align:middle;
    border:1px solid #000;
}


#infovis .over-leaf {
    border:1px solid #9FD4FF; 
}

#infovis .over-content {
    background-color: #9FD4FF;
}

#infovis .over-head { /* boy i'm funny! */
    background-color:#A4D9FF;
    color:black;
}

    /*TOOLTIPS*/
.tip {
    color: #fff;
    xwidth: 139px;
    background-color: black;
    opacity:0.9;
    filter:alpha(opacity=90);
    font-size:10px;
    font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
    padding:7px;
}

.album {
    width:100px;
    margin:3px;
}

input {
    font-size:10px;
    font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;

}

.borgmestre th{
    text-align:right;
    color:#777;
    font-style:italic;
    padding-right:15px;
}
.borgmestre td{
    padding:8px;
    text-align:center;
}
.borgmestre tr.upper td{
    font-size:19px;
    background-color:#eee;
    border:1px solid #DDD;
    font-size:55px;
}
.borgmestre tr.upper td span{
    display:block;
}
.borgmestre tr.upper td small{
    font-size:17px;
    color:#888;
    xbackground:url("downn.red.16.png") center left no-repeat;
    xpadding:0 0 0 19px;
}
.borgmestre tr.upper td small.up{
    xbackground-image:url("upp.16.png");
}
.parti{
    background-color:#A1A889;
}
td.parti{
    text-transform:uppercase;
}    
.parti.S, .blok.rod{
    background-color:#EC002D;
}
.parti.V, .blok.blaa{
    background-color:#2633F5;
}
.parti.K{
    background-color:#00EC47;
}
.parti.SF{
    background-color:#E800F5;
}
.parti.R{
    background-color:#AB00F3;
}
.parti.Ø{
    background-color:#E7961F
}
.parti.DF{
    background-color:#E0CF18;
}
.hidden{display:none}
.invisible{visibility:hidden}

#beforeafter img{opacity:.6}
#nav{
	font-size:12px;
}
#nav a{
	text-decoration:none;
	padding:4px 5px;
	background-color:#EEEEEE;
}